.quick-link-bar
{
    height: 40px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    box-sizing: border-box;
    padding: 0 calc((100vw - 1170px) / 2);
}

@media screen and (max-width: 1170px)
{
    .quick-link-bar
    {
        display: none;
    }
}

@media screen and (min-width: 1170px)
{
    body header#header .hide-me-on-desktop
    {
        display: none;
    }
}

.quick-link-bar .quick-link-bar-item
{
    text-transform: uppercase;
    margin-right: 25px;
    font-weight: bold;
    color: #74819c;
}

.quick-link-bar .quick-link-bar-item:hover
{
    color: #36393f;
}

.quick-link-bar .globe-icon::before,
.quick-link-bar .sign-icon::before,
.quick-link-bar .reader-icon::before,
.quick-link-bar .search-icon::before,
.quick-link-bar .quick-link-bar-item-dropdown::after
{
    font-family: FontAwesome;
    font-size: 15px;
    transform: translateX(-6px);
    display: inline-block;
}

.quick-link-bar .globe-icon::before
{
    content: "\f0ac";
}

.quick-link-bar .search-icon::before
{
    content: "\f002";
}

.quick-link-bar .sign-icon::before
{
    content: "\f256";
}

.quick-link-bar .reader-icon::before
{
    content: "\f02d";
}

.quick-link-bar .quick-link-bar-item-dropdown
{
    cursor: pointer;
    position: relative;
}

.quick-link-bar .quick-link-bar-item-dropdown::after
{
    content: "\f107";
    position: absolute;
    right: -22px;
    top: 4px;
}

.quick-link-bar .quick-link-bar-item-dropdown.open::after
{
    content: "\f106";
}

.quick-link-bar .quick-link-bar-item-dropdown .popup
{
    display: none;
    z-index: 100;
    position: absolute;
    background-color: #74819c;
    color: white;
    width: 150px;
}

.quick-link-bar .quick-link-bar-item-dropdown .popup a
{
    padding: 10px 20px;
    box-sizing: border-box;
    display: block;
    color: white;
    font-weight: normal;
    border-bottom: 1px solid #828ea6;
}

.quick-link-bar .quick-link-bar-item-dropdown .popup a:hover
{
    transform: translateX(5px);
}

.quick-link-bar .quick-link-bar-item-dropdown.open .popup
{
    display: block;
}

body .bg-1
{
    background-image: url("/files/dbay_template_data/images/Kölncycle2.png");
    background-size: cover;
}

body .ce_downloads a:hover .downloadicon, body .footercontainer .mod_eventlist a:hover, body p.footerIcons a:hover::after, body p.socialIcons a:hover::after, body p.teamIcons a:hover::after, body p.info a:hover, body .mainnavi .level_1 a:hover, body .mainnavi .level_1 span:hover, body #header .mod_navigation ul li:hover, body .button-menu .fa, body .fa-comment::before, body h3, body .mainnavi .level_1 span:hover, body .mainnavi ul.level_1 > .active, body .mainnavi ul.level_2 li span:hover, body .mainnavi ul.level_2 > .active, body .mainnavi .level_1 span.trail, body .mainnavi .level_1 a:hover, body .mainnavi .level_1 span.active, body .mainnavi .level_1 a:active, body .greytxt h3, body .ce_downloads li:hover::before, body .level_1 .active, body .level_1 .forward, body .mainnavi .level_1 a.trail, body .mainnavi .level_1 a:hover
{
    color: #74819c;
}

body a.btn, body a.btn:hover, body .newstxt p.more a, body p.back a, body input.submit, body .newstxt p.more a:hover, body p.back a:hover, body input.submit:hover, body div.overlay-textinput .submit:hover, body div.overlay-textinput .submit:focus, body div.overlay-textinput .submit:active, body #header .mainnavi ul.level_2 li:hover, body #header .mainnavi ul.level_2 li, body .newsletter .submit, body .btn-primary, body .mod_search .submit, body .submit, body p.more a,
body footer .mod_navigation li a:hover, body footer .mod_navigation li span:hover, body footer .mod_navigation li a.active, body footer .mod_navigation li span.active, body footer .mod_navigation li span.trail, body footer .mod_navigation li a.trail, body .topnavi a:hover, body .topnavi a:focus, body header input.submit, body a:active, body a:hover, body .level_1 > li:hover, body #slider .slider-control a.slider-prev:hover::before, body #slider .slider-control a.slider-next:hover::after, body .slider-control a.slider-prev:hover::before, body .slider-control a.slider-next:hover::after, body .slider-control .slider-menu b.active, body .footercontainer .fa, body .mainnavi .level_1 a.trail, body .mainnavi .level_1 a:hover, body .mainnavi .level_1 span.active, body .mainnavi .level_1 a:active, body .mainnavi .level_1 span.trail
{
    border-left-color: #636b7d;
}

body table.calendar td.active, body .iconTrans img, body .fa-white .fa, body #willkommen .image_container, body .mod_quicknav select, body #footer input.submit, body #header .mainnavi ul.level_2, body #header .mainnavi ul.level_3, body .ce_accordion .toggler:hover, body .ui-accordion-icons.active, body .mod_eventlist div.header a, body p.more a, body p.back a, body .newstxt p.more a, body p.back, body .team .image_container, body .gallery-home .image_container, body .icon .fa, body .bg-fixed .img-responsive, body .team .image_container:hover, body .event .header, body .btn::before, body a.btn, body div.overlay-textinput .submit, body input.submit, body .ce_accordion .toggler::after, body .newsletter .submit, body #footer input.submit, body .btn-primary, body #footer .submit, body .mod_search .submit, body .submit
{
    background-color: #74819c;
}

body .numbers p, body .scrolltop a, body .bluebanner a.btn:hover, body .btn:hover::before, body .btn:focus::before, body .btn:active::before, body .newstxt p.more a:hover::before, body .newstxt p.more a:focus::before, body .newstxt p.more a:active::before, body p.back a:hover::before, body p.back a:focus::before, body p.back a:active::before, body input.submit:hover::before, body input.submit:focus::before, body input.submit:active::before, body div.overlay-textinput .submit:hover::before, body div.overlay-textinput .submit:focus::before, body div.overlay-textinput .submit:active::before, body div.overlay-textinput .submit:hover, body input.submit:hover, body .newsletter .submit:hover, body .mod_search .submit:hover, body .submit:hover, body .level_2 .active, body .level_2 .forward, body p.more a:hover, body p.back:hover
{
    background-color: #636b7d;
}


body footer .mod_navigation li a:hover, body footer .mod_navigation li span:hover, body footer .mod_navigation li a.active, body footer .mod_navigation li span.active, body footer .mod_navigation li span.trail, body footer .mod_navigation li a.trail, body .topnavi a:hover, body .topnavi a:focus, body header input.submit, body a:active, body a:hover, body .level_1 > li:hover, body #slider .slider-control a.slider-prev:hover::before, body #slider .slider-control a.slider-next:hover::after, body .slider-control a.slider-prev:hover::before, body .slider-control a.slider-next:hover::after, body .slider-control .slider-menu b.active, body .footercontainer .fa, body .mainnavi .level_1 a.trail, body .mainnavi .level_1 a:hover, body .mainnavi .level_1 span.active, body .mainnavi .level_1 a:active, body .mainnavi .level_1 span.trail
{
    color: #636b7d;
}

/* body .numbers p, body .scrolltop a, body .bluebanner a.btn:hover, body .btn:hover::before, body .btn:focus::before, body .btn:active::before, body .newstxt p.more a:hover::before, body .newstxt p.more a:focus::before, body .newstxt p.more a:active::before, body p.back a:hover::before, body p.back a:focus::before, body p.back a:active::before, body input.submit:hover::before, body input.submit:focus::before, body input.submit:active::before, body div.overlay-textinput .submit:hover::before, body div.overlay-textinput .submit:focus::before, body div.overlay-textinput .submit:active::before, body div.overlay-textinput .submit:hover, body input.submit:hover, body .newsletter .submit:hover, body .mod_search .submit:hover, body .submit:hover, body .level_2 .active, body .level_2 .forward, body p.more a:hover, body p.back:hover */
/* { */
/*     background-color: #74819c; */
/* } */

body p,
body .home-headline p,
.ce_sliderStart p,
header .submit,
body output,
body .form-control,
body h6,
body .h6,
body h5,
body .h5,
body .btn,
body .dropdown-menu,
body .input-group-addon,
body .popover-title,
body .mainnavi .level_1 a,
body .mainnavi .level_1 span,
body #header .mod_navigation ul li,
body #footer input.submit,
body header .ce_form  input.text,
body .sliderselect button,
body input,
body optgroup,
body select,
body textarea,
body .mod_faqlist li,
body a.btn,
body .mod_breadcrumb ul li > a,
body .mod_breadcrumb ul li,
body .home-headline p,
body .submit,
body #header .mainnavi ul.level_2 li a,
body #header .mod_navigation ul.level_2 li span,
body #header .mainnavi ul.level_2 li,
body table .label,
body .ce_sliderStart p,
body footer p,
body header .submit
{
    font-size: 16px;
}

body a
{
    font-weight: bold;

}

body a:hover
{
    color: #636b7d;
}
